deb-multimedia
.org repository

Details for librust-crossbeam-epoch+std-dev (0.9.8-0.0) - amd64 - Unstable/Sid

Epoch-based garbage collection - feature "std" and 1 more


Multi-Arch: same

Description-md5: ee0b7249039c3f88ef8ddc0dfab67d27
Section: rust
Priority: optional
Filename: pool/main/r/rust-crossbeam-epoch-dmo/librust-crossbeam-epoch+std-dev_0.9.8-0.0_amd64.deb
Size: 1312
MD5sum: fbbe95211c7ad452b8d8218dff7f91be
SHA256: d27b4b347e6eae758b61d737685a487c4b3cd884ceb7ec2699147d2b5eb3d78c



Section: rust
Priority: optional
Build-Date: 27 March 2022

Depends:
   - librust-crossbeam-epoch-dev (= 0.9.8-0.0).
   - librust-crossbeam-epoch+alloc-dev (= 0.9.8-0.0).
   - librust-crossbeam-epoch+lazy-static-dev (= 0.9.8-0.0).
   - librust-crossbeam-utils-0.8+std-dev (>= 0.8.5-~~).
Provides:
   - librust-crossbeam-epoch+default-dev (= 0.9.8-0.0).
   - librust-crossbeam-epoch-0+default-dev (= 0.9.8-0.0).
   - librust-crossbeam-epoch-0+std-dev (= 0.9.8-0.0).
   - librust-crossbeam-epoch-0.9+default-dev (= 0.9.8-0.0).
   - librust-crossbeam-epoch-0.9+std-dev (= 0.9.8-0.0).
   - librust-crossbeam-epoch-0.9.8+default-dev (= 0.9.8-0.0).
   - librust-crossbeam-epoch-0.9.8+std-dev (= 0.9.8-0.0).

Source: rust-crossbeam-epoch-dmo
Website: https://github.com/crossbeam-rs/crossbeam/tree/master/crossbeam-epoch
Installed-Size: 9 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: librust-crossbeam-epoch+std-dev

You can also browse the application directory for librust-crossbeam-epoch+std-dev.